$white: #ffffff;
$green-light-bg: #f7fdff;

$grey-border-light: #d4d6d6;
$text-grey-light: #b8bfc1;
$grey-border: #bec1c1;
$text-grey-inputs: #687072;
$text-grey: #4d6368;
$green-dark-bg: #325b62;
$green-dark: #3b4243;
$text-black: #293133;
$bg-dark: #252c2e;

$green-light: #d1eaf0;
$green-light-2: #92e4f7;
$green-text: #a1d7e1;
$green-hover: #42b3c5;
$green: #26bad2;
$green-main: #14a1b8;
$green-main-dark: #10798a;

$green-bright: #009640;

$base-font-size: 16;
$base-font-family: 'Roboto', sans-serif;

$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px,
  xxl: 1400px,
  xxxl: 1800px
)